
body {
	background-color: #000;
}
#oben {
	height: 150px;
	width: 800px;
}
#komplett {
	width: 800px;
	margin-right: auto;
	margin-left: auto;
	
}
#banner {
	height: 150px;
	width: 650px; 
	background-image: url(../images/banner.png);
	margin-bottom: 15px;
	float: right;
	
	
}
#logo {
	height: 150px;
	width: 150px;
	background-image: url(../images/logo.png);
	float: left;

	
}


#menue {
	width: 800px;
	height: 44px; 
	overflow: hidden;
	color: #4EA3D7; 
	font-family: Tahoma, Verdana, sans-serif;
	background-image: url(../images/menu_hinter2.png);
	background-repeat: no-repeat;
	padding-top: 1px;
	margin-bottom: 15px;
	margin-top: 15px;
}
	#menue ul { 
 		float: right; 
		margin-right: 50px;
	}
		#menue ul li { 
	 		list-style: none; 
			margin: 0 2px; 
			float: left;
			line-height: 44px;
			display: block;
		}
  			#menue ul li a { 
				float: left;
				text-decoration: none;
				display: block; 
				height: 44px; 
				font-size: 1.2em; 
				padding: 0 5px 0 5px;
				color: #666;	
			}
				#menue ul li a span {
					text-align: center;
	        		float: left;
					padding-right: 10px;
					height: 44px;
				}
					#menue ul li a:hover { 
			 			background: url(../images/menu_ein.png);
			 			background-repeat: repeat-x;
						color: #ce030e;
						cursor: pointer;
					}
					#menue ul li a:hover span {
						background-image: url(../images/menu_ein.png);
						cursor: pointer;
					}
					
    			#menue ul li a.current,
	    		#menue ul li a.section,
	    		#menue ul li a.section:hover,
	    		#menue ul li a.current:hover { 
				 	background-image: url(../images/menu_ein.png);
				 	color: #ce030e;
					}
				#menue ul li a.current span,
				#menue ul li a.section span,
	    		#menue ul li a.section:hover span,
				#menue ul li a.current:hover span {
					background-image: url(../images/menu_ein.png);
					color: #ce030e;
				}

#nav {
	margin-top: 1px;
}


#inhalthinteroben {
	width: 800px;
	padding-top: 37px;
	background-image: url(../images/hintergrund_inhalt_oben1.png);
	background-repeat: no-repeat;
}

#inhalthintermitte {
	width: 800px;
	background-image: url(../images/hintergrund_inhalt1.png);
	padding-top: 1px;
	
}	

#inhalthinterunten {
	width: 800px;
	height: 35px;
	background-image: url(../images/hintergrund_inhalt_unten.png);
	background-repeat: no-repeat; 
	padding-top: 1px; 
    
}   
    
#inhalt {
	width: 700px;
	margin-right: auto;
	margin-left: auto;
	padding: 1px 0px;
	
	
}

#facebook_like_box {
	margin-bottom: 50px;
}

#impressum {
	height: 30px;
}

#trenn {
	width: 700px;
	height: 1px;
	border-bottom: 1px solid #ccc ;
}

a {
	color: #3E91C4; 
	margin: 0px 0px 18px 0;
	font-weight: 300;
	font-family: Tahoma, Verdana, sans-serif;
	
}


br {
	border-bottom: 1px solid #ccc;
	height: 5px;
}
p {
	font-family: Tahoma, Verdana, sans-serif;
	font-size: 13px;
	color: #555;
	line-height: 1.4em;
	margin: 0px 100px 6px 20px;
}

h1,h2 { 
	color: #3E91C4; 
	margin: 0px 0px 0px 0;
	font-weight: 300;
	font-family: Tahoma, Verdana, sans-serif;
	border-bottom: 1px;
}

h1 {
	font-size: 24px;
}
h2 { 
 	font-size: 20px; 
}	
h3 {
	font-family: Tahoma, Verdana, sans-serif;
	color: #222;
	margin: 0 0 18px 0;
	font-weight: 300;
	clear: both;
	font-size: 18px;
}
h4 {
	font-family: Tahoma, Verdana, sans-serif;
	font-size: 16px;
	color: #222;
	width: 95%;
	font-weight: 300;
	line-height: 18px;
	border-bottom: 1px solid #ccc;
	margin: 0 0 16px 0;
}
h5 {
	font-family: Tahoma, Verdana, sans-serif;
	font-size: 14px;
	color: #222;
	font-weight: 700;
	margin: 0 0 12px 0;
}
h6 {
	font-family: Tahoma, Verdana, sans-serif;
	font-size: 13px;
	color: #555;
	line-height: 1.4em;
	margin: 0 0 12px 0;
}



